-- 基础信息
base_info = {
	group_id = 133304580
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 580001, gadget_id = 70290730, pos = { x = -2006.614, y = 202.288, z = 2418.489 }, rot = { x = 341.120, y = 32.710, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 580002, gadget_id = 70290730, pos = { x = -2006.958, y = 202.309, z = 2419.047 }, rot = { x = 343.600, y = 48.400, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 580003, gadget_id = 70290730, pos = { x = -2007.839, y = 202.288, z = 2420.845 }, rot = { x = 342.510, y = 92.500, z = 0.000 }, level = 1, area_id = 21 },
	{ config_id = 580004, gadget_id = 70290730, pos = { x = -2007.600, y = 202.309, z = 2420.200 }, rot = { x = 342.820, y = 86.420, z = 0.000 }, level = 1, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 580001, 580002, 580003, 580004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
